{% extends "base_ajax.html" %}
{% load static %}
{% block extra_head %}
<link href="{% static 'plugins/simple-line-icons/css/simple-line-icons.css' %}" rel="stylesheet" />
<link href="{% static 'plugins/DataTables/media/css/dataTables.bootstrap4.min.css' %}" rel="stylesheet">
<link href="{% static 'plugins/DataTables/extensions/Responsive/css/responsive.bootstrap.min.css' %}" rel="stylesheet">
<link href="{% static 'plugins/gritter/css/jquery.gritter.css' %}" rel="stylesheet" />
<link href="{% static 'plugins/select2/dist/css/select2.min.css' %}" rel="stylesheet" />

<style>
tr.group,
tr.group:hover {
    background-color: #ddd !important;
}
</style>
{% endblock extra_head %}
{% block content %}

  <!-- begin tab-pane -->
    <div class="panel panel-inverse">
        <!-- begin panel-heading -->
        <div class="panel-heading ui-sortable-handle">
        <div class="panel-heading-btn">
            <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-default" data-click="panel-expand"><i class="fa fa-expand"></i></a>
            <a onclick="updateDatatable();" class="btn btn-xs btn-icon btn-circle btn-success" data-click="panel-reload"><i class="fa fa-redo"></i></a>
            <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-warning" data-click="panel-collapse"><i class="fa fa-minus"></i></a>
        </div>
        <h4 class="panel-title">Estados de Servicios <span class="olt_name"></span></h4>
        </div>
        <!-- end panel-heading -->
        <!-- begin panel-body -->
        <div class="panel-body">

        <br>
        <!-- begin table-responsive -->       
        <div class="table-responsive">
            <table class="table" style="width: 100% !important" id="table_status_service">
            <thead>   
                <tr>
                <th nowrap="" title="Identificador del Servicio">Id</th>
                <th nowrap="" title="Nro de Servicio">Nro de Servicio</th>
                <th nowrap="" title="Tecnología del Dispositivo">Tecnología</th>
                <th nowrap="" title="Status del servicio">Status</th>
                </tr>
            </thead>
            <tbody></tbody>
            
            </table>
        </div>
        <!-- end table-responsive -->

        </div>
        <!-- end panel-body -->
    </div>
    <!-- end tab-pane -->  

{% endblock content %}    
{% block extra_js %}
<script src="{% static 'plugins/DataTables/media/js/jquery.dataTables.min.js' %}"></script>
<script src="{% static 'plugins/DataTables/media/js/dataTables.bootstrap.min.js' %}"></script>
<script src="{% static 'plugins/DataTables/extensions/Responsive/js/dataTables.responsive.min.js' %}"></script>
<script src="{% static 'plugins/gritter/js/jquery.gritter.js' %}"></script>
<script src="{% static 'plugins/select2/dist/js/select2.min.js' %}"></script>

<script type="text/javascript" id="insert_script_here">
var no_cache_random =  Math.random().toString(36).substr(2, 5);
appendScript("{% static 'scripts/class/common_js.min.js' %}?no_cache=" + no_cache_random);
appendScript("{% static 'scripts/reports_js/status_service_list.js' %}?no_cache=" + no_cache_random);

</script>
{% endblock extra_js %}